/*---navigation---*/
.storenumber {
    font-weight: bold;
}

.basenavi {
    font-size: 1.15em;
    height: 29px;
}

.bnnavi {
    margin-right: 5px;
    padding-left: 5px;
    height: 29px;
    background: #f1f5f7 url("../images/basenavi.png") no-repeat;
}

.navigation {
    margin-top: 5px;
}

.navigation, .navigation a, .navigation span, .bnnavi, .nextprev, .nextprev .thide {
    float: left;
}

.navigation a, .navigation span {
    font-weight: bold;
    padding: 0 4px;
    height: 19px;
    line-height: 19px;
}

.navigation a, .navigation span.nav_ext {
    color: #3f4b51;
}

.navigation a:hover {
    background-color: #398dd8;
    color: #fff;
}

.navigation span {
    color: #398dd8;
}

.nextprev .thide, .toptop {
    width: 26px;
    padding-top: 29px;
    background: url("../images/basenavi.png") no-repeat;
}

.nextprev a span {
    cursor: pointer;
}

.nextprev span .pnext {
    background-position: -26px -29px;
}

.nextprev a .pnext {
    background-position: -26px -87px;
}

.nextprev a:hover .pnext {
    background-position: -26px -58px;
}

.nextprev span .pprev {
    background-position: 0 -29px;
}

.nextprev a .pprev {
    background-position: 0 -87px;
}

.nextprev a:hover .pprev {
    background-position: 0 -58px;
}

.toptop {
    background-position: 0 -116px;
    width: 29px;
}

.toptop:hover {
    background-position: 0 -145px;
}

.pm_status {
    float:left;
    border: 1px solid #d8d8d8;
    padding: 0px;
    background-color: #fff;
    width: 300px;
    height: 100px;
    margin-left: 20px;
    margin-right: 5px;
}

.pm_status_head {
    border-bottom: 1px solid #d8d8d8;
    font-size: 0.9em;
    background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
    height: 22px;
    padding: 0;
    font-weight: bold;
    text-align: center;
    color: #4e4e4e;
}

.pm_status_content {
    padding: 5px;
}